img {
	height: auto;
	max-width: 100%;
	border-radius: 2px;
}
.t3-sidebar .t3-module .module-title {
	margin: 0;
}
.t3-sidebar ul.menu {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	transition: all 0.5s ease 0s;
}
.t3-sidebar ul.menu > li {
	display: block;
	line-height: normal;
	padding: 0;
}
.t3-sidebar ul.menu li a:before {
	display: inline-block;
	font-family: fontawesome;
	content: "\f105";
	width: 20px;
}
.t3-sidebar ul.menu > li + li {
	border-top: 1px solid #fff;
}
.t3-sidebar ul.menu > li a {
	background: #f5f5f5 none repeat scroll 0 0;
	color: #333333;
	display: block;
	padding: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.t3-sidebar ul.menu li a:hover,
.eshop-category ul li a.active {
	color: #015696;
}
.t3-sidebar ul.menu li ul {
	display: block;
	height: 0;
	overflow: hidden;
	transition: all 0.5s ease 0s;
}
.t3-sidebar ul.menu > li a.active + ul {
	display: block;
	height: auto;
}
.t3-sidebar ul.menu > li ul > li {
	padding: 0;
}
.t3-sidebar ul.menu li ul li a {
	background: #f9f9f9 none repeat scroll 0 0;
	display: block;
	padding: 13px 27px;
	text-decoration: none;
	text-transform: none;
}
.t3-sidebar ul.menu li ul li:last-child a {
	padding: 0 27px 12px;
}
.t3-sidebar ul.menu > li ul > li > a.active {
	font-weight: bold;
}
.ico a:before,
.ico span:before {
	display: inline-block;
	font-family: fontawesome;
	width: 25px;
}
.t3-sidebar .module-title.fa-list span:before {
	display: inline-block;
	font-family: fontawesome;
	content: "\f03a";
	width: 25px;
}
.t3-sidebar .module-title.fa-calendar span:before {
	display: inline-block;
	font-family: fontawesome;
	content: "\f073";
	width: 25px;
}
.mod_eb_mincalendar_table td {
	padding: 10px;
}
.item-page img {
	padding: 10px;
}
.mod-articles-category-title {
	display: inline-block;
	background-color: #015696;
	border-color: #01477d;
	padding: 6px 0;
	color: #ffffff !important;
	width: 100%;
	overflow: hidden;
	/*white-space: nowrap;*/
	text-align: center;
	text-decoration: none !important;
}
.mod-articles-category-title:hover {
	background-color: #013963;
	border-color: #002540;
}
.fa-field,
.fa-input,
.fa-textarea {
	background: #f5f5f5;
	border: 1px solid #ffffff;
	clear: both;
}
.fa-field > span,
.fa-input > span,
.fa-textarea > span {
	display: inline-block;
	padding: 5px;
}
.fa-field .title,
.fa-input .title,
.fa-textarea .title {
	width: 20%;
	vertical-align: top;
}
.fa-field .value,
.fa-input .value,
.fa-textarea .value {
	width: 79%;
	color: #000000;
}

.bottom-banner {
	padding: 33px 0;
}

.sp-slider-items h1,
.sp-slider-items h2 {
  font-size: 40px !important;
  text-shadow: 0 0 5px #ffffff;
}
.sp-slider-content {
  padding:0 !important;
}
.sp-full-text {
  display: none;
}

.t3-footnav .t3-module ul > li > a {
  padding: 0;
}


/* Services Page */
.com_content.view-category.layout-blog.itemid-127 .item-image {
  float: left;
  margin: 0 33px 22px 0;
}

nav.wrap.t3-slideshow {
  border-bottom: 2px solid #015696;
}